| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.VertexProgram2Option

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the NV_vertex_program2_option extension, see http://www.opengl.org/registry/specs/NV/vertex_program2_option.txt.
Synopsis

gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum
gl_MAX_PROGRAM_CALL_DEPTH :: GLenum

Tokens

gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum | Source

gl_MAX_PROGRAM_CALL_DEPTH :: GLenum | Source

Produced by Haddock version 2.4.2